/*message*/
.sf-error, .sf-alert, .sf-notice, .sf-success, .sf-desc, .sf-uploading{
	padding:15px;
	margin-bottom:4px;
	border:1px solid #ddd;
	-moz-box-shadow:inset 0 0 0 1px #fff;
	-webkit-box-shadow:inset 0 0 0 1px #fff;
	box-shadow:inset 0 0 0 1px #fff;
}
.sf-error, .sf-alert{
	background:#fbe3e4;
	color:#8a1f11;
	border-color:#fbc2c4;
}
.sf-notice{
	background:#fff6bf;
	color:#514721;
	border-color:#ffd324;
}
.sf-success{
	background:#e6efc2;
	color:#264409;
	border-color:#c6d880;
}
.sf-desc{
	background:#d5edf8;
	color:#205791;
	border-color:#92cae4;
}
.sf-uploading{
	background:#fff;
	color:#333;
	border-color:#eee;
}
.sf-error label, .sf-alert label, .sf-notice label, .sf-success label, .sf-desc label, .sf-uploading label{
	display:block;
	font-size:15px;
	font-weight:bold;
	margin:0 0 5px 0;
	text-shadow: 1px 1px 1px #FFF;
}
.sf-error a, .sf-alert a, .sf-notice a, .sf-success a, .sf-desc a, .sf-uploading a{
	text-shadow: 1px 1px 1px #FFF;
}
.sf-error a, .sf-alert a{
	color:#8a1f11;
}
.sf-notice a{
	color:#514721;
}
.sf-success a{
	color:#264409;
}
.sf-desc a{
	color:#205791;
}
.sf-uploading a{
	color:#333;
}
/*end message*/
/*tabs*/
.tab-outer {
	margin:0 0 10px 0;
}
.tab-outer .tab-title{
	height:25px;
	background:url(../images/box-title.png) no-repeat bottom left;
}
.tab-outer .tab-title a{	
	font-size:13px;
	font-weight:normal;
	color:#acacac;
	font-family:"Mobifone";
	padding:0 10px;
	line-height:24px;
	height:23px;
	margin:0 0 0 12px;
	border:1px solid #b8b8b8;
	border-bottom:none;
	float:left;
	background:#ecebeb;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
}
.tab-outer .tab-title a.active, .tab-outer .tab-title a:hover{
	background:#fff;
	color:#000;
	border:1px solid #787878;
	border-bottom:none;
	height:24px;
}
.tab-outer .tab-container{
	overflow:hidden;
	line-height:18px;
	min-height:50px;
}
.tab-outer .tab-content{
	padding:10px 10px 10px 0;
}
/*end tabs*/
/*table data*/
table.tdata{
	margin-bottom:1.4em;
	width:100%;
}
table.tdata th {
	font-weight:bold;
}
table.tdata thead th {
	background:#c3d9ff;
}
table.tdata th, table.tdata td, table.tdata caption {
	padding:4px 10px 4px 5px;
}
table.tdata tbody tr:nth-child(even) td, table.tdata tbody tr.even td {
	background:#e5ecf9;
}
table.tdata tfoot{
	font-style:italic;
}
table.tdata caption{
	background:#eee;
}
/*end table data*/
/*table full*/
table.tfull{
	margin-bottom:10px;
	width:100%;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}
table.tfull th {
	font-weight:bold;
}
table.tfull thead th {
	background:#e3e4e5;
	border-top:1px solid #ccc;
}
table.tfull th, table.tfull td, table.tfull caption{
	padding:15px 10px;
	border:none;
	border-bottom:1px solid #ccc;
	font-size:12px;
	border-right:1px solid #ccc;
	text-align:center;
}
table.tfull tbody tr:nth-child(even) td, table.tdata tbody tr.even td{
	background:#fefefe;
}
table.tfull tbody a {
	font-weight:normal;
	color:#0173BD;
	word-break:break-all;
}
table.tfull tbody span{
	color:#999;
}
table.tfull tfoot {
	text-align:right;
}
table.tfull tfoot td{
	border-bottom:1px solid #ccc;
	background:#e3e4e5;
}
table.tfull tfoot td .product-pages, table.tfull tfoot td .product-pages a{
	font-size:13px;
	text-transform:none !important;
}
table.tfull caption{
	background:url(../images/common/tfull.caption.repeat.png) repeat-x top #e5e5e5;
	border-bottom:none;
	font-weight:bold;
}
table.tfull .text{
	vertical-align:middle !important;
}
/*end table full*/
/*------------------------------*/
/*grid all*/
.grid{
	margin:0;
	padding:0;
	min-height:58px;
}
.grid .img{
	float:left;
	width:50px;
	height:50px;
	margin-top:3px;
}
.grid .g-content{
	margin-left:62px;
}
.grid .g-right{
	text-align:right;
}
.grid .g-row{
	line-height:16px;
	color:#333;
	padding-bottom:5px;
	font-size:12px;
}
.grid a {
	font-size:12px;
	font-weight:normal;
}
.grid .g-title{
	color:#0173bd;
	font-weight:bold;
	font-size:12px;
	margin-right:3px;
	line-height:16px;
	cursor: pointer;
}
.grid .g-smalltitle{
	color:#0077a2;
	font-weight:normal;
	font-size:12px;
	margin-right:3px;
	line-height:16px;
	cursor: pointer;
}
.grid span{
	font-size:12px;
	color:#999;
}
/*end grid all*/
/*box*/
.box{
	margin:0 0 25px;
	position:relative;
}
.box-title{
	border-bottom:3px solid #323232;
	min-height:40px;
}
.box-title .lb-name{
	float:left;
	margin:8px 0 0;
	font-size:19px;
	font-weight:bold;
	color:#323232;
	text-transform:uppercase;
}
.box-title a.lb-name:hover{
	text-decoration:underline;
}
.box-title ul li{
	float:left;
	background:#fff;
	height:39px;
	margin:0 10px 0 0;
	border:1px solid #eee;
	border-bottom:none;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
}
.box-title ul li:last-child{
	margin:0;
}
.box-title ul li a{
	display:block;
	font-size:13px;
	color:#6c6c6c;
	text-align:center;
	font-weight:bold;
	padding:12px 17px 0;
	height:22px;
	text-transform:uppercase;
}
.box-title ul li:hover, .box-title ul li.active{
	background:#323232;
	border:1px solid #323232;
	border-bottom:none;
}
.box-title ul li:hover a, .box-title ul li.active a{
	color:#fff;
}
.box-title .ffilter{
	margin:9px 0 0;
}
.box-title .box-text{
	color:#999;
	display:inline-block;
	padding:4px 0 0;
}
.box-title .box-text b{
	color:#333;
}
.box-content{
	border:1px solid #eee;
	border-top:none;
	position:relative;
	z-index:2;
	background:#fff;
}
.box .p-content{
	border:none;
	border-bottom:1px solid #ccc;
}
.box-shadow{
	width:70%;
	height:16px;
	background:#fff;
	left:15%;
	position:absolute;
	bottom:2px;
	z-index:1;
	border-radius:290px / 8px;
	-moz-border-radius:290px / 8px;
	-webkit-border-radius:290px / 8px;
	box-shadow:0 5px 10px rgba(0,0,0,0.5);
	-moz-box-shadow:0 5px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.5);
}
.box-title .mobile-filter{
    color:#666;
    display:none;
    float:right;
    font-weight:normal;
    margin:13px 0 0;
}
.box-tab-content, .sub-box-tab-content{
	display:none;
}
/*end box*/
/*winget*/
.winget{
	margin:0 0 25px;
	position: relative;
	z-index:2;
	background:#fff;
}
.winget-title{
	height:43px;
	background:#f5af02;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
	border-radius:3px 3px 0 0;
}
.winget-title .lb-name{
	float:left;
	margin:14px 0 0 10px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	font-family:Tahoma;
	text-transform:uppercase;
	background:url(../images/winget-title.png) no-repeat left center;
	padding:1px 0 1px 20px;
}
.winget-title .view-more{
	float:right;
	font-weight:normal;
	margin:14px 12px 0 0;
	color:#fff;
}
.winget-content{
	border:1px solid #eee;
	background:#fff;
}
.winget-orange .winget-content{
	border:1px solid #f5af02;
}
.winget-orange .winget-title .lb-name{
	background:none;
	padding:1px 0 1px 0;
}
.winget:before, .winget:after{
  	z-index: -1;
  	position: absolute;
  	content: "";
  	bottom: 15px;
  	left: 10px;
  	width: 50%;
  	top: 80%;
  	max-width:300px;
  	background: #777;
  	-webkit-box-shadow: 0 14px 4px #777;
  	-moz-box-shadow: 0 14px 4px #777;
  	box-shadow: 0 14px 4px #777;
  	-webkit-transform: rotate(-3deg);
  	-moz-transform: rotate(-3deg);
  	-o-transform: rotate(-3deg);
  	-ms-transform: rotate(-3deg);
  	transform: rotate(-3deg);
}
.winget:after{
  	-webkit-transform: rotate(3deg);
  	-moz-transform: rotate(3deg);
  	-o-transform: rotate(3deg);
  	-ms-transform: rotate(3deg);
  	transform: rotate(3deg);
  	right: 10px;
  	left: auto;
}
/*end winget*/
/*pbox*/
.pbox{
	margin:0 10px 10px;
	position: relative;
	z-index:2;
}
.pbox-title{
	min-height:35px;
	overflow:hidden;
}
.pbox-title .lb-name{
	float:left;
	margin:9px 0 0;
	padding:0 0 5px 13px;
	font-size:14px;
	font-weight:bold;
	/*color:#ed3033;*/
	text-transform:uppercase;
	background:url(../images/pbox-bullet.png) no-repeat left 6px;
}
.pbox-content{
	background:#fff;
	border-bottom:1px solid #dbdbdb;
}
.pbox-more{
	text-align:right;
	padding:0 0 5px;
}
.pbox-more a{
	font-size:11px;
	font-weight:normal;
	color:#1e5aa5;
}
.pbox:before, .pbox:after
{
  	z-index: -1;
  	position: absolute;
  	content: "";
  	bottom: 15px;
  	left: 10px;
  	width: 50%;
  	top: 80%;
  	max-width:300px;
  	background: #777;
  	-webkit-box-shadow: 0 14px 4px #777;
  	-moz-box-shadow: 0 14px 4px #777;
  	box-shadow: 0 14px 4px #777;
  	-webkit-transform: rotate(-3deg);
  	-moz-transform: rotate(-3deg);
  	-o-transform: rotate(-3deg);
  	-ms-transform: rotate(-3deg);
  	transform: rotate(-3deg);
}
.pbox:after
{
  	-webkit-transform: rotate(3deg);
  	-moz-transform: rotate(3deg);
  	-o-transform: rotate(3deg);
  	-ms-transform: rotate(3deg);
  	transform: rotate(3deg);
  	right: 10px;
  	left: auto;
}
/*end pbox*/
/*pgray*/
.pgray{
	margin:0 0 25px;
	border:1px solid #ddd;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
}
.pgray-title{
	height:38px;
	border-bottom:1px solid #ddd;
	background:#f8f8f8;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
}
.pgray-title .lb-name{
	float:left;
	margin:10px 0 0 10px;
	font-size:12px;
	font-weight:bold;
	color:#323232;
}
.pgray-title .pgray-logo{
	width:70px;
	margin:-2px 4px 0 0;
}
/*end pwhite*/
/*pwhite*/
.pwhite{
	margin:0 0 15px;
	border:1px solid #ccc;
}
.pwhite-title{
	height:35px;
	border-bottom:1px solid #ccc;
	margin:0 10px;
}
.pwhite-title .lb-name{
	float:left;
	margin:9px 0 0 0;
	font-size:14px;
	font-weight:normal;
	color:#333;
	font-family:Tahoma;
	text-shadow:1px 1px 1px #fff;
}
/*end pwhite*/
/*page*/
.pages{
	overflow:hidden;
	padding:15px 0;
}
.pages label{
	color:#999;
	font-size:12px;
	float:left;
	margin:5px 0 0;
	font-weight:bold;
}
.pages label span{
	color:#ff0000;
}
.pages .pages-inner{
	text-align:right;
}
.pages .pages-inner a, .pages .pages-inner h5{
	display:inline-block;
	border:1px solid #ddd;
	padding:4px 6px;
	background:#fff;
	min-width:10px;
	margin:0 0 0 4px;
	text-align:center;
	font-size:11px;
	color:#666;
	font-weight:bold;
}
.pages .pages-inner h5{
	background:#f7f5f5;
}
.pages .pages-inner .pre, .pages .pages-inner .next{
	background:#302325;
	border:1px solid #1f1a17;
}
.pages .pages-inner a:hover{
	color:#1a160f;
}
.pages .pages-inner a.pre:hover, .pages .pages-inner a.next:hover{
	color:#fff;
}
.page-other{
	text-align:center;
	padding:5px 0 10px;
	font-size:13px;
	color:#fff;
}
.page-other a{
	font-size:13px;
	font-weight:normal;
	color:#fff;
}
.page-other a:hover{
	text-shadow:0 0 2px #fff;
}
/*end page*/
/*small title*/
.small-title{
	height:20px;
	border-bottom:1px solid #dcdcdc;
	padding:5px 0 7px;
	margin:0 0 7px;
}
.small-title a, .small-title label{
	font-size:18px;
	font-weight:normal;
	color:#323232;
	display:inline-block;
}
/*end small title*/
/*other list*/
.other-list{
	margin:0 0 10px;
}
.other-list h2{
	font-size:16px;
	color:#666;
	padding:10px 0 10px 10px;
}
.other-list ul{
	margin:0 0 0 17px;
}
.other-list ul li{
	padding:4px 0 4px 15px;
	font-size:12px;
	color:#8f8f8f;
	background:url(../images/box-list-li.png) no-repeat 5px 10px;
}
.other-list ul li a{
	color:#434343;
	font-size:12px;
	font-weight:normal;
}
.other-list ul li span{
	color:#999;
	font-size:12px;
	margin:0 0 0 5px;
}
.other-list ul li a:hover{
	text-decoration:underline;
}
/*end other list*/
/*box list*/
.box-list{
	padding:10px 7px 10px 15px;
}
.box-list .row{
	padding:0 0 9px;
	color:#999;
}
.box-list .rowright{
	padding:0 0 9px;
	color:#999;
	text-align:right;
}
.box-list a{
	background:url(../images/box-list-li.png) no-repeat left 6px;
	padding-left:8px;
	color:#333;
	font-size:12px;
	font-weight:normal;
	display:block;
}
.box-list a.no-bullet{
	background:none !important;
	padding-left:0;
	font-weight:bold;
	color:#323232;
}
.box-list .count-number{
	padding:0 0 0 3px;
	color:#919191;
}
.box-list a:hover{
	text-decoration:underline;
}
.box-list input[type=checkbox]{
	float:left;
	margin:1px 5px 0 0;
}
.box-list label{
	color:#323232;
	font-size:12px;
	font-weight:normal;
	display:inline-block;
	width:30px;
}
.box-list .text{
	width:60px;
	vertical-align:middle;
	margin:0 5px 0 0;
}
.box-list .space{
	float:left;
	width:30px;
	height:12px;
}
.box-list label.full-lb{
	width:auto;
}
.dash-bottom{
	border-bottom:1px dashed #ccc;
}
/*end box list*/
/*box error*/
.box-error-404{
	padding:10px 20px 0 20px;
	height:510px;
	background:url(../images/error-404.jpg) no-repeat top center #fff;
	font-size:13px;
}
.box-error-403{
	padding:10px 20px 0 20px;
	height:510px;
	background:url(../images/error-403.jpg) no-repeat top center #fff;
	font-size:13px;
}
.box-error-500{
	padding:10px 20px 0 20px;
	height:510px;
	background:url(../images/error-500.jpg) no-repeat top center #fff;
	font-size:13px;
}
/*end box error*/